write `content` to the file at `filename`, which may or may not exist.

```lua
io.writefile(filename, content)
```

### Parameters ###

* `filename` - string name of a file which need not exist.
* `content` - string containing data to put in `filename`.

### Availability ###

Premake 5.0.0 alpha 12 or later.

